<h1>Welcome to Polyglot</h1>

{{>cataloginfo}}

<p class="showifonlyonelanguage">Please open the menu (≡), and add your languages.</p>

<p class="showondesktop">To search, simply start typing.</p>

For instructions of how to test and give feedback, see the <a href="/doc/help">Help center</a>, also accessible from the menu.

Enjoy!

Enjoy!